﻿.paypalBtn {
    padding: 10px;
    border-radius: 25px;
    border: 1px solid rgb(68,186,224);
    font-size: 18px;
    background-color: transparent;
    color: #fff;
    margin-left: 15%;
    transition: ease-in 0.5s;
    background-image: linear-gradient(top left, rgb(68,126,224) 40%, rgb(68,186,224) 60%);
    background-image: -o-linear-gradient(top left, rgb(68,126,224) 40%, rgb(68,186,224) 60%);
    background-image: -moz-linear-gradient(top left, rgb(68,126,224) 40%, rgb(68,186,224) 60%);
    background-image: -webkit-linear-gradient(top left,rgb(68,126,224) 40%, rgb(68,186,224) 60%);
}

.paypalBtn:hover{
    color:#fff;
    transition:all 1s;
    background-image: linear-gradient(top left, rgb(68,126,224) 40%, rgb(68,186,224) 60%);
    background-image: -o-linear-gradient(top left, rgb(68,126,224) 40%, rgb(68,186,224) 60%);
    background-image: -moz-linear-gradient(top left, rgb(68,126,224) 40%, rgb(68,186,224) 60%);
    background-image: -webkit-linear-gradient(top left,rgb(68,126,224) 40%, rgb(68,186,224) 60%);
    cursor:pointer;
}

.paypalDivCls{
   background-color:transparent;
   margin-top:-70%;
}

.fancybox-title-float-wrap .child{
    background:transparent;
}

.fancybox-title{
    background:transparent;
    margin-bottom:5%;
}

@media only screen and (max-width:600px) {

    .fancybox-iframe {
        padding-bottom: 50%;
    }

    .paypalDivCls {
        position: fixed;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
}